<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_signInygcw.png</key>
            <dict>
                <key>frame</key>
                <string>{{128,814},{96,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,100}}</string>
                <key>sourceSize</key>
                <string>{96,100}</string>
            </dict>
            <key>img_btn_signInygcw_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,950},{40,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,40}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>img_signInygcw_bg1000.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,216},{212,164}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{212,164}}</string>
                <key>sourceSize</key>
                <string>{212,164}</string>
            </dict>
            <key>img_signInygcw_bg500.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,2},{212,164}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{212,164}}</string>
                <key>sourceSize</key>
                <string>{212,164}</string>
            </dict>
            <key>img_signInygcw_bg7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,282},{262,318}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{262,318}}</string>
                <key>sourceSize</key>
                <string>{262,318}</string>
            </dict>
            <key>img_signInygcw_bg7_selected.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{278,334}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{278,334}}</string>
                <key>sourceSize</key>
                <string>{278,334}</string>
            </dict>
            <key>img_signInygcw_day1.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,900},{84,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,34}}</string>
                <key>sourceSize</key>
                <string>{84,34}</string>
            </dict>
            <key>img_signInygcw_day2.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,814},{84,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,36}}</string>
                <key>sourceSize</key>
                <string>{84,36}</string>
            </dict>
            <key>img_signInygcw_day3.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,916},{84,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,36}}</string>
                <key>sourceSize</key>
                <string>{84,36}</string>
            </dict>
            <key>img_signInygcw_day4.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,795},{84,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,34}}</string>
                <key>sourceSize</key>
                <string>{84,34}</string>
            </dict>
            <key>img_signInygcw_day5.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,988},{84,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,34}}</string>
                <key>sourceSize</key>
                <string>{84,34}</string>
            </dict>
            <key>img_signInygcw_day6.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,950},{84,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,36}}</string>
                <key>sourceSize</key>
                <string>{84,36}</string>
            </dict>
            <key>img_signInygcw_day7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,814},{134,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,44}}</string>
                <key>sourceSize</key>
                <string>{134,44}</string>
            </dict>
            <key>img_signInygcw_day_enabled.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,430},{230,182}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,182}}</string>
                <key>sourceSize</key>
                <string>{230,182}</string>
            </dict>
            <key>img_signInygcw_getted.png</key>
            <dict>
                <key>frame</key>
                <string>{{307,662},{198,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,150}}</string>
                <key>sourceSize</key>
                <string>{198,150}</string>
            </dict>
            <key>img_signInygcw_getted7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,546},{247,303}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{247,303}}</string>
                <key>sourceSize</key>
                <string>{247,303}</string>
            </dict>
            <key>img_signInygcw_gold1000.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,916},{86,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{86,82}}</string>
                <key>sourceSize</key>
                <string>{88,82}</string>
            </dict>
            <key>img_signInygcw_gold500.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,814},{108,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,78}}</string>
                <key>sourceSize</key>
                <string>{108,78}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>signInYGCW.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:fe2b249badfeb95ecaf32ff183f1ec4d$</string>
            <key>textureFileName</key>
            <string>signInYGCW.png</string>
        </dict>
    </dict>
</plist>
